Recuperar marcas por usuario asociado
curl --request GET \
--url https://api.hubapi.com/business-units/v3/business-units/user/{userId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/business-units/v3/business-units/user/{userId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/business-units/v3/business-units/user/{userId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"id": "<string>",
"name": "<string>",
"logoMetadata": {
"logoAltText": "<string>",
"logoUrl": "<string>",
"resizedUrl": "<string>"
}
}
]
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Marcas
Retrieve brands by associated user
Recupera las marcas a las que un usuario específico puede acceder.
GET
/
business-units
/
v3
/
business-units
/
user
/
{userId}
Recuperar marcas por usuario asociado
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
The access token received from the authorization server in the OAuth 2.0 flow.
Parámetros de ruta
Respuesta
successful operation
La colección de unidades de negocio.
Show child attributes
Show child attributes
Última modificación el 3 de abril de 2026
⌘I